{
  "pages": [
    {
      "id": "d5b5Qmg",
      "grid": {
        "tiles": [
          {
            "tileType": "TEXT",
            "box": {
              "top": 0,
              "left": 0,
              "width": 30,
              "height": 3
            },
            "clickAction": "DO_NOTHING",
            "tileParams": {
              "text": "### New Segmentation Designer\nThis web app lets you segment and analyze data directly from your Dataiku projects. You can start by selecting a dataset, applying filters to focus on specific groups, and then choosing between Machine Learning (KMeans) or Rule-Based Segmentation (see article [Data Driven Segmentation](article:19)). After creating your segments, you can rename them to make the results more meaningful. You can save the segmented data to Dataiku or export it as a CSV file. The app provides interactive charts and insights to help you understand how the data is grouped, making it easier to draw conclusions and support your decision-making. Before you start a new segmentation session, you are advised to run the scenario and refresh the page to ensure that any updates on the flow (e.g., input data) will be updated here, too.",
              "textAlign": "LEFT",
              "verticalAlign": "TOP"
            },
            "backgroundOpacity": 1.0,
            "backgroundColor": "#ffffff",
            "autoLoad": true,
            "locked": false,
            "borderOptions": {
              "color": "#D9D9D9",
              "radius": 0,
              "size": 1
            },
            "titleOptions": {
              "showTitle": "NO",
              "fontColor": "#000",
              "fontSize": 8
            },
            "displayMode": "INSIGHT",
            "useDashboardSpacing": true,
            "tileSpacing": 8,
            "padding": 0,
            "resizeImageMode": "FIT_SIZE"
          },
          {
            "tileType": "INSIGHT",
            "box": {
              "top": 0,
              "left": 30,
              "width": 6,
              "height": 3
            },
            "clickAction": "DO_NOTHING",
            "tileParams": {
              "buttonText": "Webapp Restart",
              "showLastRun": false
            },
            "backgroundOpacity": 1.0,
            "backgroundColor": "#ffffff",
            "autoLoad": true,
            "locked": false,
            "borderOptions": {
              "color": "#D9D9D9",
              "radius": 0,
              "size": 1
            },
            "titleOptions": {
              "showTitle": "NO",
              "fontColor": "#000",
              "fontSize": 13
            },
            "insightId": "SRhYm3F",
            "insightType": "scenario_run_button",
            "displayMode": "INSIGHT",
            "useDashboardSpacing": true,
            "tileSpacing": 8,
            "padding": 0,
            "resizeImageMode": "FIT_SIZE"
          },
          {
            "tileType": "INSIGHT",
            "box": {
              "top": 3,
              "left": 0,
              "width": 36,
              "height": 19
            },
            "clickAction": "DO_NOTHING",
            "tileParams": {
              "loadTimeoutInSeconds": 0
            },
            "backgroundOpacity": 1.0,
            "backgroundColor": "#ffffff",
            "autoLoad": true,
            "locked": false,
            "borderOptions": {
              "color": "#CCCCCC",
              "radius": 0,
              "size": 1
            },
            "titleOptions": {
              "showTitle": "NO",
              "fontColor": "#000000",
              "fontSize": 13
            },
            "insightId": "7KgID52",
            "insightType": "web_app",
            "displayMode": "INSIGHT",
            "useDashboardSpacing": true,
            "tileSpacing": 8,
            "padding": 0,
            "resizeImageMode": "FIT_SIZE"
          }
        ]
      },
      "title": "New Segmentation Designer",
      "show": true,
      "showTitle": false,
      "titleAlign": "CENTER",
      "titleFontColor": "#444444",
      "titleFontSize": 16,
      "enableCrossFilters": true,
      "backgroundColor": "#ffffff",
      "showFilterPanel": true,
      "filtersParams": {
        "panelPosition": "TOP",
        "engineType": "LINO"
      }
    },
    {
      "id": "o79aBVI",
      "grid": {
        "tiles": [
          {
            "tileType": "TEXT",
            "box": {
              "top": 0,
              "left": 0,
              "width": 30,
              "height": 3
            },
            "clickAction": "DO_NOTHING",
            "tileParams": {
              "text": "### Segmentation Manager\nThis web app simplifies managing and updating segmentation results. Users can quickly find existing segmentation sessions, review and compare segmentation updates, and seamlessly save new versions. The app ensures that the updated segmentation remains consistent with the original settings, preserving the parameters while allowing for adjustments as the data evolves. Users can export updated results or save them to the Dataiku flow for future analysis, ensuring that segmentation strategies remain dynamic and relevant. Run the scenario and refresh the page before you start a new session to ensure that all the available active segmentations are displayed here. ",
              "textAlign": "LEFT",
              "verticalAlign": "TOP"
            },
            "backgroundOpacity": 1.0,
            "backgroundColor": "#ffffff",
            "autoLoad": true,
            "locked": false,
            "borderOptions": {
              "color": "#D9D9D9",
              "radius": 0,
              "size": 1
            },
            "titleOptions": {
              "showTitle": "NO",
              "fontColor": "#000",
              "fontSize": 8
            },
            "displayMode": "INSIGHT",
            "useDashboardSpacing": true,
            "tileSpacing": 8,
            "padding": 0,
            "resizeImageMode": "FIT_SIZE"
          },
          {
            "tileType": "INSIGHT",
            "box": {
              "top": 0,
              "left": 30,
              "width": 6,
              "height": 3
            },
            "clickAction": "DO_NOTHING",
            "tileParams": {
              "buttonText": "Webapp Restart",
              "showLastRun": false
            },
            "backgroundOpacity": 1.0,
            "backgroundColor": "#ffffff",
            "autoLoad": true,
            "locked": false,
            "borderOptions": {
              "color": "#D9D9D9",
              "radius": 0,
              "size": 1
            },
            "titleOptions": {
              "showTitle": "NO",
              "fontColor": "#000",
              "fontSize": 13
            },
            "insightId": "6hssJcf",
            "insightType": "scenario_run_button",
            "displayMode": "INSIGHT",
            "useDashboardSpacing": true,
            "tileSpacing": 8,
            "padding": 0,
            "resizeImageMode": "FIT_SIZE"
          },
          {
            "tileType": "INSIGHT",
            "box": {
              "top": 4,
              "left": 0,
              "width": 36,
              "height": 21
            },
            "clickAction": "DO_NOTHING",
            "tileParams": {
              "loadTimeoutInSeconds": 0
            },
            "backgroundOpacity": 1.0,
            "backgroundColor": "#ffffff",
            "autoLoad": true,
            "locked": false,
            "borderOptions": {
              "color": "#CCCCCC",
              "radius": 0,
              "size": 1
            },
            "titleOptions": {
              "showTitle": "NO",
              "fontColor": "#000000",
              "fontSize": 13
            },
            "insightId": "TqsCltS",
            "insightType": "web_app",
            "displayMode": "INSIGHT",
            "useDashboardSpacing": true,
            "tileSpacing": 8,
            "padding": 0,
            "resizeImageMode": "FIT_SIZE"
          }
        ]
      },
      "title": "Segmentation Manager",
      "show": true,
      "showTitle": false,
      "titleAlign": "CENTER",
      "titleFontColor": "#444444",
      "titleFontSize": 16,
      "enableCrossFilters": true,
      "backgroundColor": "#ffffff",
      "showFilterPanel": true,
      "filtersParams": {
        "panelPosition": "TOP"
      }
    },
    {
      "id": "WxX1O2l",
      "grid": {
        "tiles": [
          {
            "tileType": "TEXT",
            "box": {
              "top": 0,
              "left": 0,
              "width": 30,
              "height": 3
            },
            "clickAction": "DO_NOTHING",
            "tileParams": {
              "text": "### Multi Segmentation Explorer\nThe web app allows users to join and explore how different segmentation sessions align across accounts to uncover multi-dimensional insights. Users can search and select relevant sessions, view the combined data side-by-side, and export the results for further exploration in Dataiku. ",
              "textAlign": "LEFT",
              "verticalAlign": "TOP"
            },
            "backgroundOpacity": 1.0,
            "backgroundColor": "#ffffff",
            "autoLoad": true,
            "locked": false,
            "borderOptions": {
              "color": "#D9D9D9",
              "radius": 0,
              "size": 1
            },
            "titleOptions": {
              "showTitle": "NO",
              "fontColor": "#000",
              "fontSize": 21
            },
            "displayMode": "INSIGHT",
            "useDashboardSpacing": true,
            "tileSpacing": 8,
            "padding": 0,
            "resizeImageMode": "FIT_SIZE"
          },
          {
            "tileType": "INSIGHT",
            "box": {
              "top": 0,
              "left": 30,
              "width": 6,
              "height": 3
            },
            "clickAction": "DO_NOTHING",
            "tileParams": {
              "buttonText": "Webapp Restart",
              "showLastRun": false
            },
            "backgroundOpacity": 1.0,
            "backgroundColor": "#ffffff",
            "autoLoad": true,
            "locked": false,
            "borderOptions": {
              "color": "#D9D9D9",
              "radius": 0,
              "size": 1
            },
            "titleOptions": {
              "showTitle": "NO",
              "fontColor": "#000",
              "fontSize": 13
            },
            "insightId": "Lie7VXi",
            "insightType": "scenario_run_button",
            "displayMode": "INSIGHT",
            "useDashboardSpacing": true,
            "tileSpacing": 8,
            "padding": 0,
            "resizeImageMode": "FIT_SIZE"
          },
          {
            "tileType": "INSIGHT",
            "box": {
              "top": 3,
              "left": 0,
              "width": 36,
              "height": 26
            },
            "clickAction": "DO_NOTHING",
            "tileParams": {
              "loadTimeoutInSeconds": 0
            },
            "backgroundOpacity": 1.0,
            "backgroundColor": "#ffffff",
            "autoLoad": true,
            "locked": false,
            "borderOptions": {
              "color": "#CCCCCC",
              "radius": 0,
              "size": 1
            },
            "titleOptions": {
              "showTitle": "NO",
              "fontColor": "#000000",
              "fontSize": 13
            },
            "insightId": "w0e6Sri",
            "insightType": "web_app",
            "displayMode": "INSIGHT",
            "useDashboardSpacing": true,
            "tileSpacing": 8,
            "padding": 0,
            "resizeImageMode": "FIT_SIZE"
          }
        ]
      },
      "title": "Multi Segmentation Explorer",
      "show": true,
      "showTitle": false,
      "titleAlign": "CENTER",
      "titleFontColor": "#444444",
      "titleFontSize": 16,
      "enableCrossFilters": true,
      "backgroundColor": "#ffffff",
      "showFilterPanel": true,
      "filtersParams": {
        "panelPosition": "TOP"
      }
    }
  ],
  "owner": "georgia.kouyialis@dataiku.com",
  "listed": true,
  "name": "Dynamic Segmentation Webapp",
  "showGrid": false,
  "autoStackUp": false,
  "columnNumber": 36,
  "showNavigationArrows": false,
  "reloadWhenEventReceived": false,
  "tileSpacing": 8,
  "circularNavigation": false,
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "georgia.kouyialis@dataiku.com"
    },
    "lastModifiedOn": 1729258488419,
    "extendedProperties": {}
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}